/* @option theme sidebar position */

#contentContainer {float: left;}
#sidebarContainer {float: right;}
#contentContainer #content {padding-right: 0px;padding-left: 20px;}
#sidebarContainer #sidebar {padding-left: 25px;padding-right: 20px;}

.thumbnail-wrap {padding-right: 30px;}


@media screen and (max-width:768px){
#footer {margin-top: 20px !important;}}

@media screen and (max-width:600px){
#footer {margin-top: 10px !important;}}
